.agna
{
    color: purple;
}


hr{
    margin-bottom: 10px;
}

.help-block
{
    color:grey;
    font-size: 90%;
}

.sectionHead
{
    padding-bottom: 50px;
}

body {
    padding-top: 70px;
    padding-bottom: 30px;
}

.theme-dropdown .dropdown-menu {
    position: static;
    display: block;
    margin-bottom: 20px;
}

.theme-showcase > p > .btn {
    margin: 5px 0;
}

.theme-showcase .navbar .container {
    width: auto;
}

.panel-heading
{
    font-size: 170%;
}
.panel-heading
{
    font-size: 170%;
}

/*region Description padding and margin 5-20px ml, mr etc pl, pr etc */

.ml5
{
    margin-left: 5px;
}

.ml10
{
    margin-left: 10px;
}

.ml15
{
    margin-left: 15px;
}

.ml20
{
    margin-left: 20px;
}

.mr5
{
    margin-right: 5px;
}

.mr10
{
    margin-right: 10px;
}

.mr15
{
    margin-right: 15px;
}

.mr20
{
    margin-right: 20px;
}
.mt5
{
    margin-top: 5px;
}

.mt10
{
    margin-top: 10px;
}

.mt15
{
    margin-top: 15px;
}

.mt20
{
    margin-top: 20px;
}


.mb5
{
    margin-bottom: 5px;
}

.mb10
{
    margin-bottom: 10px;
}

.mb15
{
    margin-bottom: 15px;
}

.mb20
{
    margin-bottom: 20px;
}






.mlMinus5
{
    margin-left: -5px;
}

.mlMinus10
{
    margin-left: -10px;
}

.mlMinus15
{
    margin-left: -15px;
}

.mlMinus20
{
    margin-left: -20px;
}

.mrMinus5
{
    margin-right: -5px;
}

.mrMinus10
{
    margin-right: -10px;
}

.mrMinus15
{
    margin-right: -15px;
}

.mrMinus20
{
    margin-right: -20px;
}
.mtMinus5
{
    margin-top: -5px;
}

.mtMinus10
{
    margin-top: -10px;
}

.mtMinus15
{
    margin-top: -15px;
}

.mtMinus20
{
    margin-top: -20px;
}


.mbMinus5
{
    margin-bottom: -5px;
}

.mbMinus10
{
    margin-bottom: -10px;
}

.mbMinus15
{
    margin-bottom: -15px;
}

.mbMinus20
{
    margin-bottom: -20px;
}

.pl5
{
    padding-left: 5px;
}

.pl10
{
    padding-left: 10px;
}

.pl15
{
    padding-left: 15px;
}

.pl20
{
    padding-left: 20px;
}

.pr5
{
    padding-right: 5px;
}

.pr10
{
    padding-right: 10px;
}

.pr15
{
    padding-right: 15px;
}

.pr20
{
    padding-right: 20px;
}
.pt5
{
    padding-top: 5px;
}

.pt10
{
    padding-top: 10px;
}

.pt15
{
    padding-top: 15px;
}

.pt20
{
    padding-top: 20px;
}


.pb5
{
    padding-bottom: 5px;
}

.pb10
{
    padding-bottom: 10px;
}

.pb15
{
    padding-bottom: 15px;
}

.pb20
{
    padding-bottom: 20px;
}
/*endregion*/



